Sync Tariff Squads
curl --request POST \
--url https://api.example.com/cabinet/admin/tariffs/{tariff_id}/sync-squads \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/cabinet/admin/tariffs/{tariff_id}/sync-squads"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/cabinet/admin/tariffs/{tariff_id}/sync-squads', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"tariff_id": 123,
"tariff_name": "<string>",
"total_subscriptions": 123,
"updated_count": 123,
"failed_count": 123,
"skipped_count": 123,
"errors": [
"<string>"
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Cabinet Admin Tariffs
Sync Tariff Squads
Sync squads from tariff to all active/trial subscriptions in Remnawave panel.
Updates connected_squads and external_squad_uuid for every active or trial subscription linked to this tariff. Only users that have a remnawave_uuid (i.e. already exist in the panel) are touched.
POST
/
cabinet
/
admin
/
tariffs
/
{tariff_id}
/
sync-squads
Sync Tariff Squads
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
